#ifndef KOCKAHEADER
#define KOCKAHEADER 1

#define SIRKA_SACHTY 8 
#define HLBKA_SACHTY 20

char KOCKA[28][5][4] = {
 {{'a','a','.','.'},
  {'a','a','.','.'},
  {'.','.','.','.'},
  {'.','.','.','.'},
  {'.','.','.','.'}},
 {{'a','a','.','.'},
  {'a','a','.','.'},
  {'.','.','.','.'},
  {'.','.','.','.'},
  {'.','.','.','.'}},
 {{'a','a','.','.'},
  {'a','a','.','.'},
  {'.','.','.','.'},
  {'.','.','.','.'},
  {'.','.','.','.'}},
 {{'a','a','.','.'},
  {'a','a','.','.'},
  {'.','.','.','.'},
  {'.','.','.','.'},
  {'.','.','.','.'}},

 {{'.','b','.','.'},
  {'.','b','.','.'},
  {'b','b','.','.'},
  {'.','.','.','.'},
  {'.','.','.','.'}},
 {{'b','.','.','.'},
  {'b','b','b','.'},
  {'.','.','.','.'},
  {'.','.','.','.'},
  {'.','.','.','.'}},
 {{'b','b','.','.'},
  {'b','.','.','.'},
  {'b','.','.','.'},
  {'.','.','.','.'},
  {'.','.','.','.'}},
 {{'b','b','b','.'},
  {'.','.','b','.'},
  {'.','.','.','.'},
  {'.','.','.','.'},
  {'.','.','.','.'}},

 {{'c','.','.','.'},
  {'c','.','.','.'},
  {'c','c','.','.'},
  {'.','.','.','.'},
  {'.','.','.','.'}},
 {{'c','c','c','.'},
  {'c','.','.','.'},
  {'.','.','.','.'},
  {'.','.','.','.'},
  {'.','.','.','.'}},
 {{'c','c','.','.'},
  {'.','c','.','.'},
  {'.','c','.','.'},
  {'.','.','.','.'},
  {'.','.','.','.'}},
 {{'.','.','c','.'},
  {'c','c','c','.'},
  {'.','.','.','.'},
  {'.','.','.','.'},
  {'.','.','.','.'}},

 {{'.','d','.','.'},
  {'d','d','.','.'},
  {'d','.','.','.'},
  {'.','.','.','.'},
  {'.','.','.','.'}},
 {{'d','d','.','.'},
  {'.','d','d','.'},
  {'.','.','.','.'},
  {'.','.','.','.'},
  {'.','.','.','.'}},
 {{'.','d','.','.'},
  {'d','d','.','.'},
  {'d','.','.','.'},
  {'.','.','.','.'},
  {'.','.','.','.'}},
 {{'d','d','.','.'},
  {'.','d','d','.'},
  {'.','.','.','.'},
  {'.','.','.','.'},
  {'.','.','.','.'}},

 {{'e','.','.','.'},
  {'e','e','.','.'},
  {'.','e','.','.'},
  {'.','.','.','.'},
  {'.','.','.','.'}},
 {{'.','e','e','.'},
  {'e','e','.','.'},
  {'.','.','.','.'},
  {'.','.','.','.'},
  {'.','.','.','.'}},
 {{'e','.','.','.'},
  {'e','e','.','.'},
  {'.','e','.','.'},
  {'.','.','.','.'},
  {'.','.','.','.'}},
 {{'.','e','e','.'},
  {'e','e','.','.'},
  {'.','.','.','.'},
  {'.','.','.','.'},
  {'.','.','.','.'}},
  
 {{'f','f','f','f'},
  {'.','.','.','.'},
  {'.','.','.','.'},
  {'.','.','.','.'},
  {'.','.','.','.'}},
 {{'f','.','.','.'},
  {'f','.','.','.'},
  {'f','.','.','.'},
  {'f','.','.','.'},
  {'.','.','.','.'}},
 {{'f','f','f','f'},
  {'.','.','.','.'},
  {'.','.','.','.'},
  {'.','.','.','.'},
  {'.','.','.','.'}},
 {{'f','.','.','.'},
  {'f','.','.','.'},
  {'f','.','.','.'},
  {'f','.','.','.'},
  {'.','.','.','.'}},
  
 {{'g','g','g','.'},
  {'.','g','.','.'},
  {'.','.','.','.'},
  {'.','.','.','.'},
  {'.','.','.','.'}},
 {{'.','g','.','.'},
  {'g','g','.','.'},
  {'.','g','.','.'},
  {'.','.','.','.'},
  {'.','.','.','.'}},
 {{'.','g','.','.'},
  {'g','g','g','.'},
  {'.','.','.','.'},
  {'.','.','.','.'},
  {'.','.','.','.'}},
 {{'g','.','.','.'},
  {'g','g','.','.'},
  {'g','.','.','.'},
  {'.','.','.','.'},
  {'.','.','.','.'}},
};

/*
 *  aa..
 *  aa..
 *  ....
 *  ....
 *
 *  .b.. b... bb.. bbb.
 *  .b.. bbb. b... ..b.
 *  bb.. .... b... ....
 *  .... .... .... ....
 *
 *  c... ccc. cc.. ..c.
 *  c... c... .c.. ccc.
 *  cc.. .... .c.. ....
 *  .... .... .... ....
 *
 *  .d.. dd..
 *  dd.. .dd.
 *  d... ....
 *  .... ....
 *
 *  e... .ee.
 *  ee.. ee..
 *  .e.. ....
 *  .... ....
 *
 *  ffff f...
 *  .... f...
 *  .... f...
 *  .... f...
 *
 *  ggg. .g.. .g.. g...
 *  .g.. gg.. ggg. gg..
 *  .... .g.. .... g...
 *  .... .... .... ....
 *
 */

#endif
